/*----------------------Theme Info----------------------------
  
  Theme:   Posse & Rake
  Author:  Nick Cotton

------------------------------------------------------------*/


/* @group Imported Arbitrary */

/*============================================================
 Base
============================================================*/

* {
	margin: 0;
	padding: 0;
	}

body {
	margin: 20px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #5a503e;
	background: #cfcfcf;
	}

ul, ol {
	margin-bottom: 1em;
	}

li {
	list-style: none;
	}

h2 {
	margin-bottom: 1em;
	font-weight: normal;
	}

h3 {
	margin-bottom: .5em;
	font-size: 13px;
	font-weight: bold;
	}
	
p {
	margin-bottom: 1em;
	font-size: 11px;
	color: #666;
	line-height: 15px;
	}

a	{
	text-decoration: none;
	}

a:link, a:visited {
	color: #5a503e;
	}

a:hover, a:active {
	color: #0E1B79;
	}

a img	{
	border: none;
	}
	
img { 
	-ms-interpolation-mode:bicubic; 
	}

input,
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #666;
	}

hr {
	margin-bottom: 10px;
	height: 1px;
	color: #ccc;
	background: #ccc;
	border: none;
	}







/*============================================================
 Header
============================================================*/

#header {
	margin-bottom: 5px;
	}
	
#header.image h1 span {
	display: none;
	}

#header h1 {
	font-size: 24px;
	font-weight: normal;
	line-height: 35px;
	}

#header h1 span {
	padding: 30px 0 10px;
	}


/*============================================================
 Main Content Area
============================================================*/


/*============================================================
 Footer
============================================================*/

#footer {
	clear: both;
	}



/*============================================================
 Alerts
============================================================*/

p.alert-noproducts,
p.alert-noitems {
	margin: 20px;
	}

div#error {
	display: block;
	margin-bottom: 5px;
	border-top: 1px solid #6c1010;
	border-bottom: 1px solid #6c1010; 
	background: #cf3636;
	}

div#error h2,
div#error p {
	display: none;
	}

div#error ul {
	margin: 0;
	padding: 5px 20px;
	font-size: 13px;
	color: #fff;
	line-height: 25px;
	}

div#error li {
	margin: 0;
	padding: 0 20px;
	font-weight: bold;  
	}

.form-error {
	border: 1px solid #cf3636;
	}



/*============================================================
 Site Link
============================================================*/

#website {
	position: absolute;
	top: 0;
	background: #fff;
	}

#website a {
	display: block;
	padding: 2px 14px 3px 14px;
	font-size: 10px;
	line-height: 10px;
	}



/*************************************************************
 
 Store Pages
 
*************************************************************/



/*============================================================
 Product List
============================================================*/

#products {
	float: left;
	display: inline;
	}

#products div.product {
	float: left;
	display: inline;
	width: 195px;
	height: 100%;
	min-height: 270px;
	position: relative;
	}
	
#products div.product p {
	margin-bottom: 0;
	}








/* Pagination
------------------------------------------------------------*/

.pagination {
	clear: both;
	padding: 20px 0 15px 0;
	font-weight: normal;
	text-align: center;
	}

.pagination span,
.pagination a {
	padding: 0 3px 0 6px;
	}

.pagination span.disabled {
	display: none;
	}

.pagination span.current {
	font-weight: bold
	}

.pagination span.yadda {
	padding: 5px 4px;
	background: none;
	}


/* Stilts
------------------------------------------------------------*/

span.stilt {
	display:-moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	}	



#products span.stilt {
	height: 175px;
	}

#product-image span.stilt {
	height: 300px;
	}

#product-image img {
	vertical-align: middle;
	}



/*============================================================
 Product Detail
============================================================*/






	




#inventory {
	float: left;
	width: 100%;
	padding: 10px 0 12px 0;
	border-bottom: 1px solid #ccc;
	}

#inventory h3 {
	font-size: 12px;
	margin-bottom: 1em;
	}

#inventory ul {
	margin: 0;
	}
	
#inventory li {
	float: left;
	position: relative;
	display: block;
	width: 100%;
	margin-bottom: 3px;
	background: #f2f2f2;
	list-style: none;
	}	
	
#inventory .bar {
	display: block;	
	position: relative;
	height: 14px;
	background: #dadada;
	}
	
#inventory .bar span { 
	position: absolute; 
	left: 5px;
	top: 1px;
	width: 150px;
	height: 12px;
	font-size: 10px;
	line-height: 12px;
	overflow: hidden;
	}

#inventory .bar span em {
	display: none;
	}

#inventory span.sold {
	position: absolute;
	top: 1px;
	right: 5px;
	font-size: 10px;
	color: #ccc;
	line-height: 12px;
	}





/*============================================================
 FAQ
============================================================*/

#faq-content {
	padding: 15px 25px;
	}

#faq-content .faq-list dt {
	margin-bottom: .5em;
	font-size: 13px;
	font-weight: bold;
	color: #666;
	}

#faq-content .faq-list dd {
	margin-bottom: 2.3em;
	}






/*============================================================
 Success
============================================================*/

body.success #main-content h2 {
	padding: 20px 20px 0 20px;
	font-size: 17px;
	}

body.success #main-content p {
	padding: 0 20px 20px 20px;
	}



/*============================================================
 Custom Pages
============================================================*/

#faq-content {
	padding: 0;
	}
	
body.custom #main-content {
	width: 507px;
	padding: 20px 25px;
	}

body.custom #main-content strong {
	font-weight: bold;
	}

body.custom #main-content em {
	font-size: italic;
	}

body.custom #main-content code,
body.custom #main-content pre {
	white-space: pre;
	}

body.custom #main-content h2,
body.custom #main-content h3,
body.custom #main-content h4 {
	margin-top: 15px;
	margin-bottom: 15px;
	}

body.custom #main-content ul,
body.custom #main-content ol,
body.custom #main-content blockquote {
	padding: 0 50px;
	}

body.custom #main-content ul li {
	line-height: 15px;
	list-style: disc;
	}

body.custom #main-content ol li {
	line-height: 15px;
	list-style: decimal;
	}

body.custom #main-content blockquote {
	margin-bottom: 1em;
	font-style: italic;
	}

body.custom #main-content dt {
	margin-bottom: .5em;
	font-size: 13px;
	font-weight: bold;
	}

body.custom #main-content dd {
	margin-bottom: 2.3em;
	line-height: 15px;
	}

/*END INSERT OF EXTERNAL STYLESHEET*/



/* @end */

/*============================================================
  Basic Styles - used for the simple controls.
============================================================*/

/* Font */


/* Background */
body{
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* Text */
body, 
p, 
input, 
textarea, 
#product-details .price, 
#faq-content .faq-list dt, 
#contact-form label, 
#cart-footer .cart-total #cart-shipping-tax p 
{color: #5a503e;}


/* Links */
a:link, 
a:visited, 
#products .product-a h3, 
#products .product-a p 
{color: #5a503e;}


/* Links rollover */
a:hover, 
a:active, 
#products .product-a:hover h3, 
#products .product-a:hover p 
{color: #920423;}

/* Header background */
#navigation div.pod h3, 
#minicart h3, 
#cart-head 
{background-color: #B4A07E;}

/* Sidebar links */
#navigation div.pod a 
{color: #5a503e;}

/* Sidebar rollovers */
#navigation div.pod a:hover 
{color: #920423;}



/*============================================================
  Custom Styles - add and override styles below.
============================================================*/

/* =General
----------------------------------------------- */

body{
	background: #ebdab8 url(http://posseandrake.com/images/bg.png) repeat-x;
	color: #5a503e;
}

/*============================================================
 Wrapper
============================================================*/

#wrap {
	padding-top: 30px;
	width: 841px;
	margin: 0 auto;
	text-align: left;
	}

/* =Header
----------------------------------------------- */

#header{
	height: 100px;
}
#header h1{
	background: transparent url(http://posseandrake.com/images/logo.png) no-repeat;
	width: 262px;
	height: 57px;
	text-indent: -9999px;
	float: left;
	margin-top: 20px;
	_background: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://posseandrake.com/images/logo.png', sizingMethod='crop');
}
#header h1 a{
	display: block;
	width: 100%;
	height: 100%;
}

div#blurb{
	min-height: 100px;
	width: auto;
	padding: 30px 70px 30px 170px;
	background-image: url(http://posseandrake.com/images/butterfly.png);
	background-repeat: no-repeat;
	background-position: left center;
}
div#blurb p{
	color: #433b2c;
	font: 13px Georgia, "Times New Roman", Times, serif;
}

/* =Navigation
----------------------------------------------- */

#nav{
	display: block;
	float: right;
	height: 100px;
}
#nav ul{
	display: inline;
	position: relative;
}
#nav ul li{
	display: block;
	float: left;
	width: 50px;
	padding-right: 30px;
	padding-top: 50px;

}
#nav ul li.nav-love{
	background: transparent url(http://posseandrake.com/images/nav-love-icon.png) no-repeat;
	width: 50px;
	position: relative;
}
#nav ul li.nav-karma{
	background: transparent url(http://posseandrake.com/images/nav-karma-icon.png) no-repeat;
	width: 50px;
	position: relative;
}
#nav ul li.nav-flower-power{
	background: transparent url(http://posseandrake.com/images/nav-flower-icon.png) no-repeat;
	width: 60px;
	position: relative;
}
#nav ul li.nav-one-of-a-kind{
	background: transparent url(http://posseandrake.com/images/nav-kind-icon-3.png) no-repeat;
	width: 50px;
	position: relative;

}
#nav ul li.nav-the-journey{
	background: transparent url(http://posseandrake.com/images/nav-journey-icon.png) no-repeat;
	width: 27px;
	position: relative;

}
#nav ul li.nav-limited-edition{
	background: transparent url(http://posseandrake.com/images/nav-limited-icon.png) no-repeat;
	width: 105px;
	position: relative;
}
#nav ul li a{
	color: #5a503e;
	display: block;
	height: 60px;
	position: relative;
	top: -60px;
	text-indent:-9999px;
}
#nav ul li em{
	text-indent: -9999px;
	height: 60px;
	width: 150px;
	position: absolute;
	top: 55px;
	margin: 0;
	display: none;
}

#nav ul li.nav-love em{
	background: transparent url(http://posseandrake.com/images/nav-love-hover.png)  no-repeat;
	width: 120px;
	position: absolute;
	left: -13px;
}
#nav ul li.nav-karma em{
	background: transparent url(http://posseandrake.com/images/nav-karma-hover.png)  no-repeat;
	width: 120px;
	position: absolute;
	left: -16px;
}
#nav ul li.nav-flower-power em{
	background: transparent url(http://posseandrake.com/images/nav-flower-hover.png) no-repeat;
	width: 119px;
	position: absolute;
	left: -25px;
	_background: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://posseandrake.com/images/nav-flower-hover.png', sizingMethod='crop');
}
#nav ul li.nav-one-of-a-kind em{
	background: transparent url(http://posseandrake.com/images/nav-kind-hover.png)  no-repeat;
	width: 130px;
	position: absolute;
	left: -50px;
}
#nav ul li.nav-the-journey em{
	background: transparent url(http://posseandrake.com/images/nav-journey-hover.png)  no-repeat;
	width: 130px;
	position: absolute;
	left: -45px;
}
#nav ul li.nav-limited-edition em{
	background: transparent url(http://posseandrake.com/images/nav-limited-hover.png)  no-repeat;
	width: 140px;
	position: absolute;
	left: -30px;
}

/* =Main Content
----------------------------------------------- */

#main{
	float: left;
	width: 841px;
	margin: 0 5px 0 0;
	background: #ebdab8 url(http://posseandrake.com/images/bg-main.png) repeat-y;
	border: 1px solid #938365;
	box-shadow: -4px -4px 3px #b0a48f;
	-webkit-box-shadow: -4px -4px 3px #b0a48f;
	-moz-box-shadow: -4px -4px 3px #b0a48f;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#main-title {
	float: left;
	width: 605px;
	margin-top: 15px;
	margin-bottom: 5px;
	min-height: 50px;
	height: auto !important;
	height: 50px;
}
#main-title h2{
	height: 28px;
	width: 86px;
	margin: 0 auto;
	text-indent: -9999px;
}
h2#home-header{
	background: transparent url(http://posseandrake.com/images/header-home.png) no-repeat;
}
h2#love-header{
	background: transparent url(http://posseandrake.com/images/header-love.png) no-repeat;
}
h2#karma-header{
	background: transparent url(http://posseandrake.com/images/header-karma.png) no-repeat;
	width: 100px;
}
h2#flower-power-header{
	background: transparent url(http://posseandrake.com/images/header-flower.png) no-repeat;
	width: 200px;
}
h2#one-of-a-kind-header{
	background: transparent url(http://posseandrake.com/images/header-kind.png) no-repeat;
	width: 200px;
	height: 36px;
}
h2#limited-edition-header{
	background: transparent url(http://posseandrake.com/images/header-limited.png) no-repeat;
	width: 214px;
}
h2#contact-header{
	background: transparent url(http://posseandrake.com/images/header-contact.png) no-repeat;
	width: 100px;
}
h2#cart-header{
	background: transparent url(http://posseandrake.com/images/header-cart.png) no-repeat;
	width: 60px;
}
h2#faq-header{
	background: transparent url(http://posseandrake.com/images/header-faq.png) no-repeat;
	width: 385px;
	height: 37px;
}
h2#acknowledgements-header{
	background: transparent url(http://posseandrake.com/images/header-acknowledgements.png) no-repeat;
	width: 258px;
	height: 36px;
}
h2#accessories-header{
	background: transparent url(http://posseandrake.com/images/header-accessories.png) no-repeat;
	width: 156px;
}
#product-page #main-title h2{
	text-indent: 0;
	width: auto;
	text-align: center;
}
#main-content {
	width: 585px;
	padding: 10px;
}

#products .product-info {
	float: left;
	width: 166px;
	padding: 5px 0 11px 9px;
}
#products .product-title {
	margin-bottom: 3px;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
}
#products .product-price {
	float: right;
	font: bold 20px Georgia, "Times New Roman", Times, serif;
}
#products .product-a {
	float: left;
	clear: left;
	display: block;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
}
#products .product-a h3,
#products .product-a p {
	color: #5a503e;
	text-align: left;
}
#products .product-a:hover h3,
#products .product-a:hover p {
	color: #443b2b;
}
#products .product-img {
	display: inline;
	float: none;
	vertical-align: middle;
	padding: 3px;
	background-color: #b49e75;
	border: 1px solid #7e7157;
}
#products .product-status {
	font-size: 10px;
	font-style: italic;
}
p.soon, p.sold, p.sale, p.product{
	height: 50px;
	width: 50px;
	text-indent: -9999px;
	position: absolute;
	right: 28px;
	top: 0;
}
p.soon{
	background: transparent url(http://posseandrake.com/images/corner-coming-soon.png) no-repeat;
}
p.sold{
	background: transparent url(http://posseandrake.com/images/corner-sold-out.png) no-repeat;
}
p.sale{
	background: transparent url(http://posseandrake.com/images/corner-on-sale.png) no-repeat;
}

	/*Individual product pages*/

#product-content {
	float: left;
	width: 100%;
	padding-bottom: 25px;
}
#product-details {
	float: right;
	width: 215px;
}
#product-image {
	position: relative;
	display: block;
	width: 322px;
	height: 322px;
	text-align: center;
	overflow: hidden;
}	
#product-images {
	float: left;
	width: 322px;
}
#product-images p{
	text-align:center;
}
a#product-image span.icon_zoom {
	display: block;
	position: absolute;
	top: 4px;
	left: 43px;
	width: 20px;
	height: 20px;
	background: url(http://posseandrake.com/images/image_zoom.png) no-repeat;
	background-position: -20px;
	z-index: 100;
	cursor: pointer;
	overflow: hidden;
	}

a#product-image:hover span.icon_zoom {
	background-position: 0;
	}

#product-images #product-img {
	background-color: #b49e75;
	border: 1px solid #7e7157;
	padding: 8px;
	margin: 0 0 10px 0;
}
#product-images .images-nav {
	float: left;
	position: relative;
	width: 322px;
	height: 28px;
	margin: 10px 0 0 0;
	background: #C4B08F;
	
}

#product-images .images-list {
	position: absolute;
	width: 244px;
	top: 0;
	left: 28px;
	padding: 7px 0 8px 0;
	text-align: center;
	}

#product-images .images-list li {
	display: inline;
	padding: 0 5px;
	list-style: none;
	border-left: 1px solid #666;
	}

#product-images .images-list li.image-1 {
	border-left: none;
	}

#product-images .images-prev {
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px;
	}

#product-images .images-next {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px;
	}

#product-images .images-prev a {
	display: block;
	width: 18px;
	height: 18px;
	background: url(http://posseandrake.com/images/prev-button.png) no-repeat;
	}

#product-images .images-next a {
	display: block;
	width: 18px;
	height: 18px;
	background: url(http://posseandrake.com/images/next-button.png) no-repeat;
	}

#product-images .images-prev span,
#product-images .images-next span {
	display: none;
	}
#product-details ul {
	margin-left: 17px;
	}

#product-details ol {
	margin-left: 23px;
	}

#product-details li {
	font-size: 11px;
	line-height: 15px;
	list-style: disc;
	}

#product-details ol li {
	list-style: decimal;
	}

#product-details .price {
	width: 100%;
	margin-bottom: .7em;
	padding-bottom: .7em;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #B4A07E;
	}

#product-form {
	clear: both;
	float: left;
	width: 100%;
}

#product-details .info,
#product-form .options {
	width: 100%;
	padding: .3em 0 .3em 0;
	border-bottom: 1px solid #B4A07E;
}

#product-form .options select {
	width: 100%;
	margin: .8em 0;
	}

#product-form .options ul {
	margin: .8em 0;
	}

#product-form .options li {
	list-style: none;
	padding: 1px 5px;
	}

#product-form .options li input {
	text-align: left;
	vertical-align: middle;
	}
	
#product-form .options li label {
	vertical-align: middle;
	font-weight: bold;
	}
	
#product-form .options li.sold label {
	font-weight: normal;
	color: #999;
	}
	
#product-addtocart {
	clear: both;
	display: block;
	width: 102px;
	height: 32px;
	margin-top: 15px;
	border: none;
	background: transparent url(http://posseandrake.com/images/add-cart-button.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
	}
#product-addtocart:hover{
	background-position: 0 -32px;
}

#product-details div.sold h4,
#product-details div.soon h4 { 
	margin-top: .8em;
	font-size: 18px;
	font-weight: bold;
	}

#product-details div.sold h4 {
	color: #cf3636;
	}

/* =Sidebar
----------------------------------------------- */

#navigation {
	float: right;
	width: 235px;
	position: relative;
	top: 0;
	background: #c4b08b url(http://posseandrake.com/images/sidebar-bg.png) repeat-x;
	border-left: 1px solid #7e7157;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	}

#navigation div.pod {
	clear: both;
	width: 205px;
	padding: 0 15px 12px 15px;
	font-size: 12px;
	border-top: 1px solid #7e7157;
	}

* html #navigation div.pod {
	width: 178px;
	w\idth: 148px;
	}

#navigation div.pod h3 {
	display: block;
	width: 217px;
	height: 51px;
	margin: 0 -15px 11px -15px;
	padding: 20px 9px 6px 9px;
	font-size: 9px;
	font-weight: normal;
	color: #433b2c;
	background: url(http://posseandrake.com/images/sidebar-title.png) repeat-x;
	font: bold 20px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	text-shadow: #000 0 -1px 0;
	}

* html #navigation div.pod h3 {
	width: 178px;
	w\idth: 160px;
	}

#navigation div.pod ul {
	margin-bottom: 3px;
	}

#navigation div.pod li {
	margin-top: 0px;
	padding: 6px 0;
	list-style: none;
	border-top: 1px solid #ecd0a2;
	border-bottom: 1px solid #5a503e;
}


/* MiniCart Contents -------------------------------------------*/

#minicart {
	float: left;
	width: 235px;
	min-height: 200px;
	height: auto !important;
  	height: 200px;
	margin-bottom: 5px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
}
.minicart-title{
	background: url(http://posseandrake.com/images/sidebar-title.png) repeat-x;
	height: 41px;
}

#minicart h3 {
	float: left;
	display: block;
	width: 217px;
	margin: 0 auto;
	padding: 20px 9px 0 9px;
	color: #433b2c;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	font: bold 20px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	text-shadow: #000 0 -1px 0;
}	
#minicart .minicart-contents {
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	color: #443b2c;
	padding-top: 70px;
	padding-bottom: 30px;
	}

#minicart .minicart-contents li {
	display: inline;
	}
	
#minicart .minicart-items {
	padding-left: 10px;
	}
	
#minicart .minicart-total {
	font-weight: bold;
	padding-right: 10px;
	}

#minicart .minicart-options {
	float: right;
	display: block;
	width: 100%;
	margin-top: 5px;
	text-align: right;
	}

#minicart .minicart-view {
	float: left;
	display: inline;
	}

#minicart .minicart-view a {
	display: block;
	width: 100px;
	height: 49px;
	background: url(http://posseandrake.com/images/view-cart-button.gif) no-repeat;
	margin-left: 10px;
	}

#minicart .minicart-view span {
	display: none;
	}

#minicart .minicart-checkout {
	float: right;
	display: inline;
}

#minicart .minicart-checkout a {
	display: block;
	width: 100px;
	height: 49px;
	background: url(http://posseandrake.com/images/checkout-button.gif) no-repeat;
	margin-right: 10px;
}

#minicart .minicart-checkout span {
	display: none;
}

/* Big Cartel Badge ----------------------------------------*/

#badge {
	width: 80px;
	margin: 0 auto;
	padding-bottom: 30px;
}

#badge a {
	display: block;
	width: 79px;
	height: 23px;
	background: url(http://posseandrake.com/images/badge.png) no-repeat;
	text-indent: -9999px;
}


/* =Footer
----------------------------------------------- */


/*============================================================
 Cart
============================================================*/

#cart-content {
	float: left;
	}

#cart-table {
	text-align: left;
	border-collapse: collapse;
	border-spacing: 0;
	}

#cart-table td,
#cart-table th {
	text-align: left;
	}

#update-btn-head {
	display: none;
	}


/* Cart Table Columns --------------------------------------*/

#col-item		{ width: 337px; }
#col-price		{ width: 65px; }
#col-qty		{ width: 40px; }
#col-total		{ width: 65px; }
#col-options	{ width: 30px; }


/* Cart Table Header ---------------------------------------*/

#cart-head {
	font-size: 9px;
	color: #5A503F;
	background: #B4A07E;
}

#cart-head th {
	padding-top: 11px;
	padding-bottom: 11px;
}

#head-item {
	padding-left: 10px;
}

#head-options span {
	display: none;
}


/* Cart Table Body -----------------------------------------*/

#cart-body {
	font-size: 9px;
	}

#cart-body th {
	padding-left: 10px;
	font-weight: normal;
	}

#cart-body td {
	padding: 9px 12px 9px 0;
	}

#cart-body tr.row-alt th,
#cart-body tr.row-alt td {
	background: #f0f0f0;
	}

#cart-body .item-price {
	padding-right: 5px;
	}

#cart-body .item-qty input {
	width: 2em;
	}

#cart-body .item-total {
	font-weight: bold;
	}

#cart-body .item-options {
	text-align: center;
	}

#cart-body .item-options .remove-btn {
	width: 15px;
	height: 15px;
	background: url(http://posseandrake.com/images/cross.png) no-repeat;
	border: none;
	cursor: pointer;
	display: block;
	}

#cart-body .item-options span {
	display: none;
	}


/* Cart Footer ---------------------------------------------*/

#cart-footer {
	margin: 10px 0;
}

#cart-footer .cart-update {
	padding: 10px 0;
	text-align: right;
	border-top: 1px solid #B4A07E;
	border-bottom: 1px solid #B4A07E;
}

#cart-footer .update-btn {
	width: 102px;
	height: 32px;
	border: none;
	background: transparent url(http://posseandrake.com/images/update-button.png) no-repeat;
	cursor: pointer;
}

#cart-footer .cart-shipping {
	float: left;
	display: inline;
	margin: -31px 0 0 11px;
}

#cart-footer #country {
	width: 160px;
	margin-left: 5px;
	padding: 2px 0;
	font-size: 11px;
}

#cart-footer .cart-discount {
	padding: 10px 0;
	border-bottom: 1px solid #B4A07E;
	text-align: right;
}

#cart-footer #cart_discount_code {
	width: 80px;
	margin-left: 10px;
}

#cart-footer .cart-discount p {
	margin: 1px 0;
}

#cart-footer .cart-total {
	padding: 15px 0;
	text-align: right;
	border-bottom: 1px solid #B4A07E;
}

#cart-footer .cart-total h3 {
	font-size: 16px;
	margin: 0;
}

#cart-footer .cart-total p {
	margin-bottom: 0;
	font-size: 9px;
	color: #B4A07E;
}

#cart-footer .cart-total #cart-shipping-tax p {
	margin-bottom: 7px;
	font-size: 11px;
	color: #666;
}

#cart-footer .cart-options {
	float: right;
	margin-top: 10px;
}

#cart-footer .cart-checkout {
	float: left;
} 

#cart-footer .checkout-btn {
	width: 102px;
	height: 32px;
	margin-left: 8px;
	background: url(http://posseandrake.com/images/thin-checkout-button.png) no-repeat;
	border: none;
	cursor: pointer;
}

#cart-footer .update-btn span,
#cart-footer .checkout-btn span {
	display: none;
}

span.total-discount,
span.total-shipping,
span.total-tax {
	font-weight: bold;
}


/*============================================================
 Contact
============================================================*/

#contact-content {
	padding: 15px 25px;
	}

#contact-form {
	width: 425px;
	padding: 15px 0;
	}
	
#contact-form label {
	float: left;
	width: 85px;
	padding: 2px 0;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	color: #5a503e;
	}

#contact-form input,
#contact-form textarea {
	float: left;
	width: 250px;
	margin: 0 25px 8px 10px;
	vertical-align: bottom;
	}

#contact-form textarea {
	width: 300px;
	height: 150px;
	}

#contact-form p,
#captcha-div {
	float: left;
	display: inline;
	width: 330px;
	margin: 0 -3px 10px 95px; /* -3px fixes ie6 duplicate chars */
	}

#contact-form p {
	margin-bottom: 25px;
	}

#contact-submit {
	float: left;
	display: block;
	width: 102px;
	height: 32px;
	margin: 0 0 0 95px;
	border: none;
	background: url(http://posseandrake.com/images/send-button.png) no-repeat;
	cursor: pointer;
	text-indent: -9999px;
}